.sidebar {
  z-index: 3;
}
.top-partner-qa {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
  @media screen and (max-width: 560px) {
    display: block;
  }
  .left {
    h4 {
      font-size: 36px;
      color: #252525;
      font-weight: bold;
      @media screen and (max-width: 560px) {
        font-size: 20px;
        margin-bottom: 30px;
      }
      span {
        font-size: 14px;
        color: #787878;
        font-weight: 300;
        margin-left: 5px;
      }
    }
  }
  .right {
    button {
      font-size: 14px;
      color: #fff;
      font-weight: 400;
      padding: 11px 37px;
      border-radius: 22px;
      background: #48bafd;
      border: none;
      @media screen and (max-width: 560px) {
        padding: 5px 10px;
        font-size: 12px;
        margin-top: 20px;
      }
      &:hover {
        color: #000;
      }
    }
  }
  .trwf-fistar button {
    background: #fc3667;
  }
}
.table-partner-qa {
  .table {
    border-bottom: 1px solid #ccc;
    td {
      padding: 20px 0;
    }
    th {
      padding: 20px 0;
    }
    thead {
      tr {
        color: #787878;
        font-weight: 400;
      }
      .key {
        width: 15%;
      }
      .title {
        width: 70%;
      }
      .status {
        width: 15%;
      }
    }
    tbody {
      .order {
        font-weight: 300;
      }
      .text {
        font-size: 14px;
        color: #252525;
        font-weight: bold;
      }
      button {
        border: 1px solid #48bafd;
        color: #48bafd;
        background: transparent;
        font-size: 14px;
        font-weight: 300;
        padding: 2px 0;
        cursor: default;
        width: 85px;
        border-radius: 3px;
      }
      .complete-fistar {
        border-color: #ffa5bb;
        color: #fc3667;
      }
      .preparing {
        border: 1px solid #aaaaaa;
        color: #aaaaaa;
      }
    }
  }
}
.pagination {
  display: flex;
  justify-content: center;
  margin-bottom: 100px;
  .page-item {
    margin: 0 3px;
    a {
      color: #aaaaaa;
      @media screen and (max-width: 560px) {
        padding: 3px;
        font-size: 12px;
      }
    }
    .active {
      color: #48bafd;
    }
  }
}
.question-campaign {
  .title {
    padding: 39px 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #f5f5f5;
    @media screen and (max-width: 560px) {
      padding: 20px 15px;
    }
    h5 {
      font-size: 18px;
      color: #252525;
      font-weight: bold;
      @media screen and (max-width: 560px) {
        font-size: 16px;
      }
    }
    .date {
      color: #252525;
      font-size: 14px;
      font-weight: 300;
    }
  }
  .question {
    margin-top: 50px;
    p {
      font-size: 14px;
      color: #787878;
      font-weight: 300;
      padding: 0 50px;
      @media screen and (max-width: 560px) {
        padding: 0 15px;
      }
    }
  }
}
.replied-campaign {
  margin-top: 150px;
  padding: 45px 50px;
  background: #f5f5f5;
  @media screen and (max-width: 560px) {
    padding: 20px 15px;
  }
  .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    button {
      font-size: 14px;
      color: #48bafd;
      font-weight: 300;
      border: none;
      background: #fff;
      cursor: default;
      border: 1px solid #48bafd;
      border-radius: 3px;
    }
    p {
      font-size: 14px;
      font-weight: 300;
      color: #252525;
    }
  }
  .top-replied-fistar button {
    border-color: #ffa5bb;
    color: #fc3667;
  }
  .replied {
    margin: 30px 0 30px 0;
    p {
      font-size: 14px;
      color: #252525;
      font-weight: 300;
    }
  }
}
.btn-list {
  margin-top: 40px;
  margin-bottom: 100px;
  button {
    font-size: 18px;
    color: #aaaaaa;
    font-weight: bold;
    width: 260px;
    height: 54px;
    display: block;
    margin: 0 auto;
    border: 1px solid #e1e1e1;
    background: transparent;
    @media screen and (max-width: 560px) {
      width: 90%;
    }
    &:hover {
      background: #48bafd;
      color: #fff;
      border: none;
    }
  }
}
.make-question {
  padding-top: 25px;
  .title-question {
    display: flex;
    justify-content: space-between;
    padding: 0 30px 20px 30px;
    border-bottom: 1px solid #cccccc73;
    flex-wrap: wrap;
    @media screen and (max-width: 560px) {
      padding: 0 0 20px 0;
    }
    .left {
      width: 30%;
      position: relative;
      @media screen and (max-width: 560px) {
        width: 100%;
      }
      select {
        width: 100%;
        height: 56px;
        border: 1px solid #e1e1e1;
        border-radius: 5px;
        font-size: 18px;
        font-weight: 300;
        color: #787878;
        -webkit-appearance: none;
      }
      i {
        position: absolute;
        font-size: 18px;
        color: #787878;
        top: 35%;
        right: 20px;
      }
    }
    .right {
      width: 67%;
      @media screen and (max-width: 560px) {
        width: 100%;
        margin-top: 10px;
      }
      input {
        width: 100%;
        height: 56px;
        border: 1px solid #e1e1e1;
        border-radius: 5px;
        font-size: 14px;
        color: #aaaaaa;
        font-weight: 300;
      }
    }
  }
  .content-questipon {
    padding: 50px 30px;
    border-bottom: 1px solid #cccccc73;
    @media screen and (max-width: 560px) {
      padding: 20px 0;
    }
    textarea {
      border: 1px solid #e1e1e1;
      border-radius: 5px;
      font-size: 14px;
      color: #aaaaaa;
      position: relative;
      font-weight: 300;
    }
  }
  .gr-btn {
    display: flex;
    justify-content: center;
    margin: 50px 0 100px 0;
    flex-wrap: wrap;
    button {
      width: 260px;
      height: 54px;
      font-size: 18px;
      color: #fff;
      border: none;
      background: #aaaaaa;
      margin-right: 20px;
      @media screen and (max-width: 560px) {
        width: 100%;
        margin-bottom: 10px;
        margin-right: 0;
      }
      &:hover {
        background: #656565;
      }
      &:last-child {
        background: #000;
        &:hover {
          background: #656565;
        }
      }
    }
  }
}
